Hardware and software requirements

Make sure that your standalone Mac meets these requirements for successful installation.

Component Requirement
Hardware Mac that can run the supported operating system configuration.
Operating system
  • macOS High Sierra 10.13.x (client and server)
    Note: You must upgrade McAfee Agent to the platform compatibility update released for version 5.0.6 that supports macOS High Sierra before upgrading the operating system. Otherwise, the communication between the McAfee ePO server and the Mac fails, and you can't manage your Mac from McAfee ePO. For more information about the McAfee Agent version that supports macOS High Sierra, see KB51573. For information about McAfee Agent known issues, see KB83895.
  • macOS Sierra 10.12.x (client and server) — McAfee Agent 5.0.5 and later.
  • El Capitan 10.11.x (client and server) — McAfee Agent 5.0.5 and later.
Browser

Safari 10.1.1 and later

Google Chrome 49 and later.